<html>
    <head>
        <title>About</title>
        <link href="Story-3.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

    <nav class="nav">
        <a class="nav-link" href="Story-3_page1.html">Home</a>
        <a class="nav-link" href="Story-3_page2.html">About</a>
        <a class="nav-link" href="Story-3_page3.html">Riwayat Pendidikan</a>
    </nav>

    <div class="photo">
        <img src="KR36 (2).jpg" width=400 height=400 alt="KR36">
    </div>

    <div class="bio">
        <h2>Deskripsi</h2><h3>"Saya merupakan mahasiswa Fakultas Ilmu Komputer jurusan Sistem Informasi angkatan 2019 Universitas Indonesia"</h3><br>
        <h3>Nama : Muhammad Ivan Radman</h3>
        <h3>NPM : 1906399114</h3>
        <h3>Angkatan : 2019</h3>
        <h3>Hobi : Belajar Sejarah, Main Game</h3>
    </div>

    <footer>
        <h4><img src="logoInstagram.png" alt="Instagram" width="50" height="50" style="vertical-align:middle"> @ivanismempire
            <img src="logoLine.png" alt="Line" width="50" height="50" style="vertical-align:middle"> @ivanism.empire</h4>
    </footer>

    </body>
</html>